Rename_select
4	4	+1	# nb_front_end             
2	2	+1	# nb_context            [0] [nb_front_end]
4	4	+1	# nb_context            [1] [nb_front_end]
3	3	+1	# nb_context            [2] [nb_front_end]
1	1	+1	# nb_context            [3] [nb_front_end]
1	1	+1	# max_branch_speculated    
32	32	*2	# size_general_data        
4	4	*4	# nb_inst_rename           
3	3	*4	# nb_inst_decod         [0] [nb_front_end]
1	1	*4	# nb_inst_decod         [1] [nb_front_end]
2	2	*4	# nb_inst_decod         [2] [nb_front_end]
4	4	*4	# nb_inst_decod         [3] [nb_front_end]
1	4	+1	# nb_front_end_select      
0	1	+1	# priority                 
0	1	+1	# load_balancing           
